# Project proposal

## Overarching Question

### What central question are you interested in exploring? Why are you interested in exploring this question?
The central question is to examine the ways the computer-interfacing measurement devices are used in introductory college physics laboratories, and how they are 
connected to changes in students' epistemological beliefs and attitudes towards experimentation / laboratory. Computer-interfacing measurement devices are 
commonly used for collection and visualization of real-time physical data. Most physics instructors accept that these experiences can facilitate the development 
of both mathematical and conceptual models. However, there have not been many studies which explore the learning processes underlying these assumptions, and 
learning experiences from the use of these devices in laboratory settings are not well-understood. Additionally, a growing body of research has shown that the 
roles that learners adopt in physics laboratory learning settings are inequitably distributed by gender, with women undertaking more secretarial and management 
roles and men undertaking more tinkering and experimenting roles. Although how gender may be connected to learners' experiences using computer-interfacing 
measurment devices is not well documented, it is possible that similar dynamics plague the use of these technologies, and consequently impact how much learners 
benefit.

### What specific research questions will you investigate?
Is there a significant relationship between the instructor's rating of mathematical focus frequency in introductory physics labs and the reported frequency of use 
of computer to interface with measurement devices? Is there a significant relationship between the instructor's rating of conceptual focus frequency in introductory 
physics labs and the reported frequency of use of computer to interface with measurement devices?

## Data source

### What data set will you use to answer your overarching question? 
Colorado Learning Attitudes about Science Survey for Experimental Physics (E-CLASS) - Course Information Survey
https://github.com/Lewandowski-Labs-PER/eclass-public/tree/master

### Where is this data from?
The Lewandoski Lab at the University of Colorado Boulder developed and validated the data collection instrument, and made the dataset publicly accessible and 
available for additional research use. This is a well-established Physics Education Research (and Experimental Cold Molecular Physics) lab at an R1 university 
that has published many studies concerning this dataset (and others). https://jila.colorado.edu/lewandowski/publications/scientific/year

### What is this data about?

The course information survey of the E-CLASS contains 494 responses (rows) from instructors (pre-cleaning), for each class they administered the E-CLASS survey to. 
Columns which will be important to me are Q15 (Type of institution), Q36_1 (Modeling - Develop mathematical models for the system being studied), 
Q36_2 (Modeling - Develop conceptual models for the system being studied), and Q37_4 (Data analysis and visualization - Use computers to interface with 
measurement devices).

## Methods 

### How will you use your data set to answer your quantitative questions?
1) Is there a significant relationship between the instructor's rating of mathematical focus frequency in introductory physics labs and the reported frequency of use 
of computer to interface with measurement devices? 
    I will perform a ordinal regression to model this data. I will present the answer in a scatterplot and with ordinal regression statistics.
2) Is there a significant relationship between the instructor's rating of conceptual focus frequency in introductory 
physics labs and the reported frequency of use of computer to interface with measurement devices?
    I will perform a ordinal regression to model this data. I will present the answer in a scatter and with ordinal regression statistics.